
/* - Set up for the floating Help form  */

.drag{position:relative;cursor:pointer
}
#scontentmain{
position:absolute;
width:300px;
top:-200;
}
#scontentbar{
cursor:pointer;
position:absolute;
background-color:darkblue;
height:19;

top:0;
}
#scontentsub{
position:absolute;

top:19;
background-color:aqua;
border:1px solid green;
padding:1px;
}

